'将W字符转换为A字符（VFB5开始双引号内的字符为W字符，和A字符链接时必须先转换）
Function toStr(ss As String) As String '将W字符转换为A字符
   Function = ss
   '别看这特别简单的函数，作用却特别大
   '由于VFB5开始内核变为 W字符，以前是 A字符，生产的软件在非中文系统无法显示中文，W字符内核则没事
   '我们写代码经常用 String ，也就是A字符变量，String 方便简单，又可以存任意数据，其它字符变量没这个特点。
   '当连接字符事就有问题了， a & "中" ，我们只能这样  a & toStr("中") 才可以。 
End Function

